No nos gusta prohibir los plugins. Sin embargo, hemos optimizado nuestra plataforma para un alto rendimiento, fiabilidad y seguridad. Debido a esto, hay algunos plugins que no están permitidos o no funcionan correctamente en el entorno de Kinsta. En general, no permitimos el almacenamiento en caché, las copias de seguridad ni los plugins de publicaciones relacionadas.

Si un plugin está en nuestra lista, es porque nuestro equipo de administradores de sistemas ha visto personalmente problemas con él. Estos problemas casi siempre están relacionados con el rendimiento o la funcionalidad. Hacemos todo lo posible por trabajar con desarrolladores de plugins para asegurar la compatibilidad con nuestra plataforma. Por ejemplo, WP Rocket solía estar en nuestra lista de prohibidos y ahora somos socios con ellos.

Plugins Prohibidos

Caching Plugins

El uso de caching plugins deteriorará el desempeño y en la mayoría de casos no funcionará en nuestra plataforma. Ya disponemos de diferentes tipos de caching a nivel del servidor implementado, de ambos object y page caching que superan lo que un plugin puede hacer a nivel de PHP. Aprenda más acerca de cómo manejamos WordPress caching.

  • Cache Enabler
  • LiteSpeed Cache
  • WP Fastest Cache

Excepción: Sí soportamos WP Rocket desde la versión 3.0 y superior. Su funcionalidad de caching será automáticamente deshabilitada al ejecutarse en Kinsta. Esto le permite usar la solución de caching integrada y seguir utilizando las otras características de optimización que WP Rocket ofrece.

Backup Plugins

Kinsta ya ofrece  WordPress backups automáticos y backups descargables para todos sus sitios y cuentas así backup plugins no son necesarios en la mayoría de los casos. Pueden causar problemas de rendimiento y consumen su ancho de banda ya que no todos hacen copias paulatinamente.

Nota: esta lista no es completa se prohibe el uso todos los plugins de backup no graduales.

  • All-in-One WP Migration
  • BackupBuddy
  • BackWPup
  • Snapshot
  • Updraftplus – en este momento, UpdraftPlus está prohibido para los sitios existentes en Kinsta. Sin embargo, UpdraftPlus está permitido para los sitios recién creados. En el futuro, planeamos levantar las restricciones para los sitios existentes también.
  • WP DB Backup
  • WP DB Backup Made

Si desea guardar copias de seguridad fuera del sitio, consulte nuestro post sobre plugins de copia de seguridad incremental que puede utilizar en Kinsta.

Plugins de Optimización de Imágenes

No permitimos complementos o paquetes / software de optimización de imágenes basados ​​en el servidor debido a los impactos en el rendimiento. Esto también incluye la instalación de paquetes para ser usados ​​por scripts de optimización de imagen. Nuestra publicación sobre la optimización de la imagen contiene muchos complementos de WordPress que puede utilizar para realizar la compresión en servidores de nube de terceros. Estos están bien para usar en Kinsta.

Info

El plugin EWWW Image Optimizer estaba prohibido anteriormente pero ahora está permitido. Si ves una notificación indicando que está prohibido, o no puedes instalarlo en tu panel de control de WordPress, intenta actualizar el plugin Kinsta Must Use (MU) en tu sitio o ponte en contacto con nuestro equipo de soporte usando el botón de chat en la esquina inferior derecha de tu panel de control de MyKinsta. 

Plugins de conversión de video

No permitimos la conversión y compresión de video en el servidor o paquetes/software. Esto incluye paquetes como FFmpeg, que pueden ser requeridos por algunos plugins de WordPress. Si tu sitio de WordPress requiere la funcionalidad de codificación de video, recomendamos integrar un servicio externo como Cloudinary.

Plugins de Rendimiento

  • Better WordPress Minify
  • P3 Profiler
  • Optimize Database after Deleting Revisions
  • WordPress GZIP Compression: GZIP ya está habilitado en los servidores de Kinsta.
  • WP-Optimize
  • JCH Optimize (razones: estrés constante de PHP, uso alto de ancho de banda, no puede ser cacheado ni optimizado para la CDN)

Demás Plugins

  • Allow PHP Execute
  • Dynamic Widgets
  • Exec-PHP
  • Inactive User Deleter
  • Pipdig Power Pack (P3)
  • WP RSS Multi Importer
  • WordPress Popular Posts

Plugins de Seguridad

Muchos plugins de seguridad causan problemas de desempeño debido a su funcionalidad de escaneo permanente. En Kinsta, la configuración de nuestra infraestructura y la integración de Cloudflare pueden afectar a la funcionalidad de ciertas características de los plugins de seguridad, como el bloqueo de IP, las reglas basadas en la geolocalización, etc.

Si tu sitio está alojado en Kinsta, no necesitas instalar un plugin de seguridad de terceros porque tenemos muchas funciones de seguridad populares integradas en nuestro panel de control e infraestructura de MyKinsta. Por ejemplo, nuestra herramienta de denegación de IP te permite bloquear las direcciones IP de los extranjeros antes de que el tráfico llegue a tu aplicación de WordPress, y tenemos una variedad de límites de velocidad establecidos en los puntos finales populares de WordPress. Nuestra integración gratuita de Cloudflare también incluye funciones de seguridad adicionales, como un cortafuegos seguro con un conjunto de reglas personalizadas, protección DDoS y mucho más.

Si no estás alojado en Kinsta, te recomendamos que utilices una solución de proxy como Cloudflare o Sucuri frente a tu sitio si necesitas protección adicional o ayuda para disminuir el tráfico malicioso y de bots.

  • Login Wall

Plugins de Redes Sociales

  • Facebook Instant Articles & Google AMP Pages by PageFrog
  • Facebook Open Graph, Google+ and Twitter Card Tags

Plugins Anulados

Plugins anulados generalmente se refieren a complementos o temas premium de WordPress que han sido pirateados o contienen códigos modificados diseñados para causar daños o recopilar información. Estos se obtienen de un sitio web de terceros (no del autor o creador original) y, a veces, están diseñados para funcionar sin una clave de licencia.

Ofrecemos una garantía gratuita de corrección de errores aquí en Kinsta, pero esta garantía no se aplica si usted re utilizando un plugin nulo.

Plugins Incompatibles

  • Integración de WooCommerce Amazon & eBay: Requiere de la función de PHP proc_open la cual está deshabilitada en nuestro entorno debido a razones de seguridad.

La Lista Completa

Siéntase libre de comparar la lista a continuación con el contenido actual de su directorio /wp-content/plugins/. Nota, el plugin updraft listado aquí es un plugin diferente de Updraft Plus.

all-in-one-wp-migration
allow-php-execute
amazon-ebay-integration
backupbuddy
backwpup
backwpup-pro
bwp-minify
cache-enabler
codistoconnect
dynamic-widgets
exec-php
inactive-user-deleter
jch-optimize
litespeed-cache
login-wall
p3
p3-profiler
pagefrog
rvg-optimize-database
sg-cachepress
snapshot
updraft
wonderm00ns-simple-facebook-open-graph-tags
woocommerce-amazon-ebay-integration
wordpress-gzip-compression
wordpress-popular-posts
wp-rss-multi-importer
wp-db-backup
wp-db-backup-made
wp-optimize

Ahorra tiempo, costes y maximiza el rendimiento del sitio con:

  • Ayuda instantánea de expertos en alojamiento de WordPress, 24/7.
  • Integración de Cloudflare Enterprise.
  • Alcance de audiencia global con 28 centros de datos en todo el mundo.
  • Optimización con nuestra herramienta de monitoreo de rendimiento de aplicación integrada.

Todo esto y mucho más, en un plan sin contratos a largo plazo, migraciones asistidas y una garantía de devolución del dinero de 30 días. Conozca nuestros planes o habla con el departamento de ventas para encontrar el plan más adecuado para ti.